.clear{
clear:both;
}
#bottomNavHome {
position:relative;
left:0px;
top:45px;
width:864px;
color:#000;
}
#bottomNavHome a, #bottomNavHome a:link, #bottomNavHome a:active, #bottomNavHome a:visited {
text-decoration:none;
color:#87562e;
font-size:10px;
text-decoration:none;
}
#bottomNavHome a:hover {
text-decoration:underline;
color:#000;
}


.navarrow {
float:right;
width:9px;
height:10px;
border:none;
}
#navWrapper {
position:absolute;
top:176px;
left:102px;
}
#menu { /* the menu container */
position:absolute;
top:10px;
left:20px;
background: #633400;
width: 1060px;
font-size: 12px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
background:url(http://www.ghosttownaz.info/assets/images/navBackgroundHome.png);
background-repeat:no-repeat;
height:64px;
}
#menu ul ul {
display: none;
position: absolute;
top: 38px;
left: 0;
float: left;
width: 180px;
z-index: 99999;
}
#menu ul ul a {
text-align:left;
background: #6d3d08;
line-height: 1em;
padding: 10px;
width: 160px;
height: auto;
text-transform:capitalize;
}
/* right sidebar */
#mapIcon {
position:absolute;
top:40px;
left:17px;
}
#middleRightConainer {
margin-top:10px;
margin-left:-166px;
width:259px;
text-align:left;
}


#middleRightConainer a, #middleRightConainer a:link, #middleRightConainer a:active, #middleRightConainer a:visited { 
color:#fff;
text-decoration:none;
font-size:12px;
}
#middleRightConainer a:hover { 
color:#fff; 
text-decoration:underline;
}
.rtDataContent {
font-family:"Ubuntu","Trebuchet MS",Arial, Helvetica, sans-serif;
text-align:left;
color:#fff;
margin-left:20px;
font-size:12px;
}
#rtData {
float:left;
margin-top:230px;
margin-left:0px;
margin-bottom:10px;
}
.rtCreditsContent {
font-family:"Ubuntu","Trebuchet MS",Arial, Helvetica, sans-serif;
text-align:left;
color:#fff;
margin-left:20px;
font-size:12px;
}

#pVideo {
float:left;
margin-left:70px;
width:240px;
font-family:"Ubuntu","Trebuchet MS",Arial, Helvetica, sans-serif;
text-align:left;
color:#fff;
margin-left:20px;
font-size:11px;
}


/* fonts */
p {
float:left;
margin:0;
padding:0;
font-family:"Ubuntu","Trebuchet MS",Arial, Helvetica, sans-serif;
font-size:14px;
color:#555;
line-height:18px;
margin-bottom:10px;
}
strong, strong a {
margin:0;
padding:0;
font-family:"Ubuntu", "Trebuchet MS",Arial, Helvetica, sans-serif;
font-size:18px;
color:#87562e;
}
strong a:hover {
color:#bd995b;
text-decoration:none;
}
b {
margin:0;
padding:0;
font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
color:#4f370d;
font-weight:bold;
font-size:12px;
}
#fOverlay {
float:left;
}
#bottomNav {
float:left;
}
.curved {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
}
.curved-top {
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
position:relative;
}
.curved-bottom {
-webkit-border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
position:relative;
}

#bottomCopy, #bottomCopyHome {
font-family:"Ubuntu", "Trebuchet MS",Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
text-align:left;
}
#bottom {
/*    position:absolute;
    left:102px;*/
margin-left:20px;
width:1055px;
height:137px;
background-image:url(../images/bottomBackground.png);
background-repeat:no-repeat;
}

/* middle contact */
#middleContact {
float:left;
position:relative;
margin-top:70px;
margin-left:20px;
width:1055px;
min-height:400px;
background-image:url(../images/middleBackgroundHome.png);
background-repeat:repeat-y;
text-align:center;
}
#middleContact p {
    position:absolute;
    left:280px;
    top:25px;
    }
    
#navWrapper {
position:absolute;
top:176px;
z-index:100;
}

#container {
width:900px;
padding:10px;
margin:0 auto;
position:relative;
left:-146px;
z-index:0;
}



/* social icons */
#socialIcons {
position:absolute;
left:710px;
top:141px;
z-index:100;
}

/* translate styles */
#translate { 
background-image:url(http://www.ghosttownaz.info/assets/images/translateBg228.png);
width:228px;
height:43px;
position:absolute;
top:-5px;
right:800px;
}
#google_translate_element { 
width:200px; 
position:absolute; 
z-index:999; 
top:4px; 
left:10px;
}

/* navigation */
#navWrapper {
position:relative;
top:176px;
left:0px;
}

/* middle home */
#middleHome {
float:left;
position:relative;
margin-top:70px;
width:1055px;
background-image:url(../images/middleBackgroundHome.png);
background-repeat:repeat-y;
text-align:center;
}

/* slider */
a img { border:0;  }
div.wrap {width:880px; margin:0 auto; text-align:left; }
div#top div#nav {float:left; clear:both; width:860px; height:52px;  margin:22px 0 0; }
div#top div#nav ul {float:left; width:267px; height:52px; list-style-type:none; }
div#nav ul li {float:left; height:52px; }
div#nav ul li a {border:0; height:52px; display:block; line-height:52px; text-indent:-9999px; }
div#slideshow {margin:-1px 0 10px 0; position:relative; margin:0 auto; }
div#slideshow div.wrap { background:url(../images/slide_bg.png) no-repeat top; height:350px; }
div#slideshow div#slide-holder {z-index:40; width:860px; height:320px; position:absolute; }
div#slideshow div#slide-holder div#slide-runner { top:10px; left:20px; width:840px; height: 330px; overflow:hidden; position:absolute; }
div#slideshow div#slide-holder img {margin:0; display:none; position:absolute; }
div#slideshow div#slide-holder div#slide-controls { background:url(../images/nav_bg.png) no-repeat right top; left:0; bottom:0; width:85px; height:26px; display:none; position:absolute; }
div#slideshow div#slide-holder div#slide-controls p.text {float:left; color:#fff; display:inline;font-size:10px;line-height:16px; margin:10px 0 0 0; text-transform:uppercase; }
div#slideshow div#slide-holder div#slide-controls p#slide-nav {float:right; height:8px; display:inline; margin:8px 10px 0 0; }
div#slideshow div#slide-holder div#slide-controls p#slide-nav a {float:left; width:8px; height:8px; display:inline; font-size:11px; margin:0 5px 0 0; line-height:24px; font-weight:bold; text-align:center; text-decoration:none; background-position:0 0; background-repeat:no-repeat; }
div#slideshow div#slide-holder div#slide-controls p#slide-nav a.on {background-position:0 -8px; }
div#slideshow div#slide-holder div#slide-controls p#slide-nav a {background-image:url(../images/silde-nav.png); }
div#nav ul li a {background:url(images/nav.png) no-repeat; }

/* pretty photo */
a:link {
color:#fff;
text-decoration:underline;
}
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{
height:13px
}
div.pp_default .pp_top .pp_left{
background:url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat
}
div.pp_default .pp_top .pp_middle{
background:url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x
}
div.pp_default .pp_top .pp_right{
background:url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat
}
div.pp_default .pp_content .ppt{
color:#f8f8f8
}
div.pp_default .pp_content_container .pp_left{
background:url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px
}
div.pp_default .pp_content_container .pp_right{
background:url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px
}
div.pp_default .pp_next:hover{
background:url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer
}
div.pp_default .pp_previous:hover{
background:url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer
}
div.pp_default .pp_expand{
background:url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;height:28px;width:28px
}
div.pp_default .pp_expand:hover{
background:url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer
}
div.pp_default .pp_contract{
background:url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;height:28px;width:28px
}
div.pp_default .pp_contract:hover{
background:url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer
}
div.pp_default .pp_close{
background:url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer;height:30px;width:30px
}
div.pp_default .pp_gallery ul li a{
background:url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa
}
div.pp_default .pp_social{
margin-top:7px
}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{
left:auto;position:static
}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{
background:url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px
}
div.pp_default .pp_nav .pp_pause{
background-position:-51px -29px
}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{
background:url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;margin:4px 0 0;width:20px
}
div.pp_default a.pp_arrow_next{
background-position:-82px -3px;left:52px
}
div.pp_default .pp_content_container .pp_details{
margin-top:5px
}
div.pp_default .pp_nav{
clear:none;height:30px;position:relative;width:110px
}
div.pp_default .pp_nav .currentTextHolder{
color:#999;font-family:Georgia;font-size:11px;font-style:italic;left:75px;line-height:25px;margin:0;padding:0 0 0 10px;position:absolute;top:2px
}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{
opacity:0.7
}
div.pp_default .pp_description{
font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0
}
div.pp_default .pp_bottom .pp_left{
background:url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat
}
div.pp_default .pp_bottom .pp_middle{
background:url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x
}
div.pp_default .pp_bottom .pp_right{
background:url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat
}
div.pp_default .pp_loaderIcon{
background:url(../images/prettyPhoto/default/loader.gif) center center no-repeat
}
div.light_rounded .pp_top .pp_left{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat
}
div.light_rounded .pp_top .pp_right{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat
}
div.light_rounded .pp_next:hover{
background:url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer
}
div.light_rounded .pp_previous:hover{
background:url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer
}
div.light_rounded .pp_expand{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer
}
div.light_rounded .pp_expand:hover{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer
}
div.light_rounded .pp_contract{
background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer
}
div.light_rounded .pp_contract:hover{
background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer
}
div.light_rounded .pp_close{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px
}
div.light_rounded .pp_nav .pp_play{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px
}
div.light_rounded .pp_nav .pp_pause{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px
}
div.light_rounded .pp_arrow_previous{
background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat
}
div.light_rounded .pp_arrow_next{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat
}
div.light_rounded .pp_bottom .pp_left{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat
}
div.light_rounded .pp_bottom .pp_right{
background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat
}
div.dark_rounded .pp_top .pp_left{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat
}
div.dark_rounded .pp_top .pp_right{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat
}
div.dark_rounded .pp_content_container .pp_left{
background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y
}
div.dark_rounded .pp_content_container .pp_right{
background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y
}
div.dark_rounded .pp_next:hover{
background:url(../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer
}
div.dark_rounded .pp_previous:hover{
background:url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer
}
div.dark_rounded .pp_expand{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer
}
div.dark_rounded .pp_expand:hover{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer
}
div.dark_rounded .pp_contract{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer
}
div.dark_rounded .pp_contract:hover{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer
}
div.dark_rounded .pp_close{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px
}
div.dark_rounded .pp_description{
color:#fff;margin-right:85px
}
div.dark_rounded .pp_nav .pp_play{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px
}
div.dark_rounded .pp_nav .pp_pause{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px
}
div.dark_rounded .pp_arrow_previous{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat
}
div.dark_rounded .pp_arrow_next{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat
}
div.dark_rounded .pp_bottom .pp_left{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat
}
div.dark_rounded .pp_bottom .pp_right{
background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat
}
div.dark_rounded .pp_loaderIcon{
background:url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat
}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{
background:#000
}
div.dark_square .pp_description{
color:#fff;margin:0 85px 0 0
}
div.dark_square .pp_loaderIcon{
background:url(../images/prettyPhoto/dark_square/loader.gif) center center no-repeat
}
div.dark_square .pp_expand{
background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer
}
div.dark_square .pp_expand:hover{
background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer
}
div.dark_square .pp_contract{
background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer
}
div.dark_square .pp_contract:hover{
background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer
}
div.dark_square .pp_close{
background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px
}
div.dark_square .pp_nav{
clear:none
}
div.dark_square .pp_nav .pp_play{
background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px
}
div.dark_square .pp_nav .pp_pause{
background:url(../images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px
}
div.dark_square .pp_arrow_previous{
background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat
}
div.dark_square .pp_arrow_next{
background:url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat
}
div.dark_square .pp_next:hover{
background:url(../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer
}
div.dark_square .pp_previous:hover{
background:url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer
}
div.light_square .pp_expand{
background:url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer
}
div.light_square .pp_expand:hover{
background:url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer
}
div.light_square .pp_contract{
background:url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer
}
div.light_square .pp_contract:hover{
background:url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer
}
div.light_square .pp_close{
background:url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px
}
div.light_square .pp_nav .pp_play{
background:url(../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px
}
div.light_square .pp_nav .pp_pause{
background:url(../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px
}
div.light_square .pp_arrow_previous{
background:url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat
}
div.light_square .pp_arrow_next{
background:url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat
}
div.light_square .pp_next:hover{
background:url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer
}
div.light_square .pp_previous:hover{
background:url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer
}
div.facebook .pp_top .pp_left{
background:url(../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat
}
div.facebook .pp_top .pp_middle{
background:url(../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x
}
div.facebook .pp_top .pp_right{
background:url(../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat
}
div.facebook .pp_content_container .pp_left{
background:url(../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y
}
div.facebook .pp_content_container .pp_right{
background:url(../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y
}
div.facebook .pp_expand{
background:url(../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer
}
div.facebook .pp_expand:hover{
background:url(../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer
}
div.facebook .pp_contract{
background:url(../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer
}
div.facebook .pp_contract:hover{
background:url(../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer
}
div.facebook .pp_close{
background:url(../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:22px
}
div.facebook .pp_description{
margin:0 37px 0 0
}
div.facebook .pp_loaderIcon{
background:url(../images/prettyPhoto/facebook/loader.gif) center center no-repeat
}
div.facebook .pp_arrow_previous{
background:url(../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px
}
div.facebook .pp_arrow_previous.disabled{
background-position:0 -96px;cursor:default
}
div.facebook .pp_arrow_next{
background:url(../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px
}
div.facebook .pp_arrow_next.disabled{
background-position:-32px -96px;cursor:default
}
div.facebook .pp_nav{
margin-top:0
}
div.facebook .pp_nav p{
font-size:15px;padding:0 3px 0 4px
}
div.facebook .pp_nav .pp_play{
background:url(../images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px
}
div.facebook .pp_nav .pp_pause{
background:url(../images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px
}
div.facebook .pp_next:hover{
background:url(../images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer
}
div.facebook .pp_previous:hover{
background:url(../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer
}
div.facebook .pp_bottom .pp_left{
background:url(../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat
}
div.facebook .pp_bottom .pp_middle{
background:url(../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x
}
div.facebook .pp_bottom .pp_right{
background:url(../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat
}
div.pp_pic_holder a:focus{
outline:none
}
div.pp_overlay{
background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500
}
div.pp_pic_holder{
display:none;position:absolute;width:100px;z-index:10000
}
.pp_content{
height:40px;min-width:40px
}
* html .pp_content{
width:40px
}
.pp_content_container{
position:relative;text-align:left;width:100%
}
.pp_content_container .pp_left{
padding-left:20px
}
.pp_content_container .pp_right{
padding-right:20px
}
.pp_content_container .pp_details{
float:left;margin:10px 0 2px; background-color:#000;
}
.pp_description{
display:none;margin:0
}
.pp_social{
float:left;margin:0
}
.pp_social .facebook{
float:left;margin-left:5px;overflow:hidden;width:55px
}
.pp_social .twitter{
float:left
}
.pp_nav{
clear:right;float:left;margin:3px 10px 0 0
}
.pp_nav p{
float:left;margin:2px 4px;white-space:nowrap
}
.pp_nav .pp_play,.pp_nav .pp_pause{
float:left;margin-right:4px;text-indent:-10000px
}
a.pp_arrow_previous,a.pp_arrow_next{
display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px
}
.pp_hoverContainer{
position:absolute;top:0;width:100%;z-index:2000; 
}
.pp_gallery{
display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000
}
.pp_gallery div{
float:left;overflow:hidden;position:relative
}
.pp_gallery ul{
float:left;height:35px;margin:0 0 0 5px;padding:0;position:relative;white-space:nowrap
}
.pp_gallery ul a{
border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden
}
.pp_gallery ul a img{
border:0
}
.pp_gallery li{
display:block;float:left;margin:0 5px 0 0;padding:0
}
.pp_gallery li.default a{
background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px
}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{
margin-top:7px!important
}
a.pp_next{
background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%
}
a.pp_previous{
background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%
}
a.pp_expand,a.pp_contract{
cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000
}
a.pp_close{
display:block;line-height:22px;position:absolute;right:0;text-indent:-10000px;top:0
}
.pp_loaderIcon{
display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px
}
#pp_full_res{
line-height:1!important
}
#pp_full_res .pp_inline{
text-align:left
}
#pp_full_res .pp_inline p{
margin:0 0 15px
}
div.ppt{
color:#fff;display:none;font-size:17px;margin:0 0 5px 15px;z-index:9999
}
div.pp_default .pp_content,div.light_rounded .pp_content{
background-color:#000
}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{
color:#000
}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{
border-color:#fff
}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{
position:relative
}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{
background:#fff
}
div.light_rounded .pp_description,div.light_square .pp_description{
margin-right:85px
}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{
margin-top:12px!important
}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{
background-position:0 -87px;cursor:default
}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{
background-position:-22px -87px;cursor:default
}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{
background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat
}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{
background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat

}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{
color:#c4c4c4
}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{
color:#fff
}
.pp_top,.pp_bottom{
height:20px;position:relative
}
* html .pp_top,* html .pp_bottom{
padding:0 20px
}
.pp_top .pp_left,.pp_bottom .pp_left{
height:20px;left:0;position:absolute;width:20px
}
.pp_top .pp_middle,.pp_bottom .pp_middle{
height:20px;left:20px;position:absolute;right:20px
}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{
left:0;position:static
}
.pp_top .pp_right,.pp_bottom .pp_right{
height:20px;left:auto;position:absolute;right:0;top:0;width:20px
}
.pp_fade,.pp_gallery li.default a img{
display:none
}

/* more page galleries */
.pageNum {margin-left:90px; font-size:12px;}
.pageNum ul{margin:0;}
.pageNum li{background:#5c4c01;display:block;float:left;margin-right:7px; width:20px;}
.pageNum li a, .pageNum li a:active, .pageNum li a:link, .pageNum li a:visited { color:#fff;}
.pageNum .youarehere{background:#342c05;}
.youarehere a{color:#fff;}
.pageNum li:hover{background-color:#342c05; color:#fff;}
.pageNum a{color:#fff;display:block;font-weight:bold;padding:6px 12px 6px 12px;text-decoration:none;}
.youarehere a { color: #FFFFFF;}

/* contact form */
#middleContactForm {
    position:relative;
    left:-190px;
    top:30px;
	text-align:left;
	margin-left:100px;
	width:560px;
}
#middleContactForm p, #middleContactForm strong {
    margin:0px;
	margin:10px 0 10px 0;
	padding:0px;
    text-align:left;
    display:none;
}
#middleContactForm hr {
	margin:0px;
	margin:10px 0 10px 0;
	padding:0px;
	border-bottom:#6b4002 1px dashed;
	width:858px;
	height:1px;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	line-height:0px;
	display:block;
}
#mcwRightPic {
	position:absolute;
	left:670px;
	top:40px;
	display:block;
	width:300px;
}
#formButton {
	background-color:#3a1c02;
	color:#fff;
	width:80px;
	text-transform:uppercase;
	border:#3a1c02 1px solid;
	cursor:pointer;
	margin-right:5px;
	padding:5px;
}
#formButton:hover {
	background-color:#aa7343;
	color:#fff;
	border:#3a1c02 1px solid;
}